*nix Programming Mammals

    alfred-ragnaplace

    0.1.2 • Public • Published

    alfred-ragnaplace Build Status

    Busca por itens no RagnaPlace

    Install

    $ npm install --global alfred-ragnaplace
    

    Requires Node.js 4+ and the Alfred Powerpack.

    Usage

    In Alfred, type rag, Enter, and your query.

    License

    MIT © Sergio Vilar

    Install

    npm i alfred-ragnaplace

    DownloadsWeekly Downloads

    5

    Version

    0.1.2

    License

    MIT

    Last publish

    Collaborators

    • sergiovilar